Skip to Content

Stop a subscription

Needs the scope webhooks:manage

Stop a subscription. Nothing more is sent to it. Safe to repeat.

Path Parameters

webhook_id*string

The id from POST /api/v1/webhooks.

Formatuuid

Response Body

OK

application/json
  1. response
id*string
active*boolean
Example Request
curl -sS -X DELETE https://platform.charpstar.co/api/v1/webhooks/$WEBHOOK_ID \  -H "Authorization: Bearer $CHARPSTAR_API_KEY"
Example Response
{  "id": "a1b2c3d4-0000-4000-8000-000000000001",  "active": false}